# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Karo Light\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Sat Nov 07 2015 09:54:20 GMT+0700 (ICT)\n"
"POT-Revision-Date: Sat Nov 07 2015 09:54:24 GMT+0700 (ICT)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: ../comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:15
msgid "No Comment"
msgstr ""

#: ../comments.php:15
msgid "1 Comment"
msgstr ""

#: ../comments.php:15
#, php-format
msgid "% Comments"
msgstr ""

#: ../comments.php:62 ../comments.php:70
msgid "Pingback"
msgstr ""

#: ../comments.php:63 ../comments.php:104
msgid "at"
msgstr ""

#: ../comments.php:66 ../comments.php:107
msgid "Edit"
msgstr ""

#: ../comments.php:135
msgid "Name (required)"
msgstr ""

#: ../comments.php:138
msgid "Email (required)"
msgstr ""

#: ../comments.php:141
msgid "Website"
msgstr ""

#: ../comments.php:148 ../comments.php:152
msgid "Your comment (required)"
msgstr ""

#: ../comments.php:158
msgid "Your email address will not be published. Required fields are marked"
msgstr ""

#: ../comments.php:158
msgid "required"
msgstr ""

#: ../comments.php:162
msgid "LEAVE A REPLY"
msgstr ""

#: ../comments.php:165
msgid "Post Comment"
msgstr ""

#: ../searchform.php:5
msgid "Search this site"
msgstr ""

#: ../api/TGMPluginActivation.class.php:333
msgid "Install Required Plugins"
msgstr ""

#: ../api/TGMPluginActivation.class.php:334
msgid "Install Plugins"
msgstr ""

#: ../api/TGMPluginActivation.class.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../api/TGMPluginActivation.class.php:337
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:347
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:352
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:357
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:362
#, php-format
msgid "Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:372
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:377
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:382
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:387
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:392
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../api/TGMPluginActivation.class.php:398
msgid "Return to the dashboard"
msgstr ""

#: ../api/TGMPluginActivation.class.php:399 ../api/TGMPluginActivation.class.php:
#: 3029
msgid "Plugin activated successfully."
msgstr ""

#: ../api/TGMPluginActivation.class.php:400 ../api/TGMPluginActivation.class.php:
#: 2832
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../api/TGMPluginActivation.class.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../api/TGMPluginActivation.class.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:404
msgid "Dismiss this notice"
msgstr ""

#: ../api/TGMPluginActivation.class.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../api/TGMPluginActivation.class.php:520
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../api/TGMPluginActivation.class.php:521
msgid "Update Required"
msgstr ""

#: ../api/TGMPluginActivation.class.php:635
msgid "Set the parent_slug config variable instead."
msgstr ""

#: ../api/TGMPluginActivation.class.php:828 ../api/TGMPluginActivation.class.php:
#: 3438
msgid "Return to the Dashboard"
msgstr ""

#: ../api/TGMPluginActivation.class.php:935
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../api/TGMPluginActivation.class.php:935 ../api/TGMPluginActivation.class.php:
#: 938
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../api/TGMPluginActivation.class.php:938
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../api/TGMPluginActivation.class.php:1116 ../api/TGMPluginActivation.class.php:
#: 2828
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: ../api/TGMPluginActivation.class.php:1881
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2167
msgid "Required"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2170
msgid "Recommended"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2186
msgid "WordPress Repository"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2189
msgid "External Source"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2192
msgid "Pre-Packaged"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2209
msgid "Not Installed"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2213
msgid "Installed But Not Activated"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2215
msgid "Active"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2221
msgid "Required Update not Available"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2224
msgid "Requires Update"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2227
msgid "Update recommended"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2235
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2280
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:2283
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:2286
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:2289
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../api/TGMPluginActivation.class.php:2371
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2379
msgid "Installed version:"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2387
msgid "Minimum required version:"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2399
msgid "Available version:"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2422
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2436
msgid "Plugin"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2437
msgid "Source"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2438
msgid "Type"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2442
msgid "Version"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2443
msgid "Status"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2491
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2495
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2500
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2570
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2603
msgid "Install"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2609
msgid "Update"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2612
msgid "Activate"
msgstr ""

#: ../api/TGMPluginActivation.class.php:2643
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../api/TGMPluginActivation.class.php:2645
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../api/TGMPluginActivation.class.php:2681
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../api/TGMPluginActivation.class.php:2683
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../api/TGMPluginActivation.class.php:2788
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../api/TGMPluginActivation.class.php:2814
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3028
msgid "Plugin activation failed."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3362
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../api/TGMPluginActivation.class.php:3364
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3365
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3369
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3370
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3370 ../api/TGMPluginActivation.class.php:
#: 3376
msgid "Show Details"
msgstr ""

#: ../api/TGMPluginActivation.class.php:3370 ../api/TGMPluginActivation.class.php:
#: 3376
msgid "Hide Details"
msgstr ""

#: ../api/TGMPluginActivation.class.php:3371
msgid "All installations and activations have been completed."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3372
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../api/TGMPluginActivation.class.php:3375
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3376
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3377
msgid "All installations have been completed."
msgstr ""

#: ../api/TGMPluginActivation.class.php:3378
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/customize.php:12
msgid "Latest Posts"
msgstr ""

#: ../inc/customize.php:20
msgid "General Setting"
msgstr ""

#: ../inc/customize.php:24
msgid "Slider"
msgstr ""

#: ../inc/customize.php:28
msgid "Single Post"
msgstr ""

#: ../inc/customize.php:32
msgid "Social Links"
msgstr ""

#: ../inc/customize.php:38
msgid "Logo:"
msgstr ""

#: ../inc/customize.php:46
msgid "Top Banner"
msgstr ""

#: ../inc/customize.php:48
msgid "Paste your Adsense, BSA or other ad code here to show ads on top banner."
msgstr ""

#: ../inc/customize.php:55
msgid "Top Banner URL"
msgstr ""

#: ../inc/customize.php:64
msgid "Top Banner Target"
msgstr ""

#: ../inc/customize.php:69 ../inc/widgets/Kopa_Widget_Advertising.php:37
msgid "Open in new tab"
msgstr ""

#: ../inc/customize.php:70 ../inc/widgets/Kopa_Widget_Advertising.php:36
msgid "Open in current tab"
msgstr ""

#: ../inc/customize.php:77
msgid "Header Headline - Title"
msgstr ""

#: ../inc/customize.php:85
msgid "Header Headline - Category"
msgstr ""

#: ../inc/customize.php:87 ../inc/customize.php:97
msgid "Choose category to display posts in headline"
msgstr ""

#: ../inc/customize.php:95
msgid "Header Headline - Number Of Posts"
msgstr ""

#: ../inc/customize.php:104
msgid "Breadcrumb"
msgstr ""

#: ../inc/customize.php:106
msgid "Show/Hide Breadcrumb"
msgstr ""

#: ../inc/customize.php:109 ../inc/customize.php:153 ../inc/customize.php:166
msgid "Show"
msgstr ""

#: ../inc/customize.php:110 ../inc/customize.php:154 ../inc/customize.php:167
msgid "Hide"
msgstr ""

#: ../inc/customize.php:117
msgid "Footer"
msgstr ""

#: ../inc/customize.php:119
msgid ""
"Enter the content you want to display in your left footer (e.g. copyright "
"text)."
msgstr ""

#: ../inc/customize.php:128
msgid "Slider - Category"
msgstr ""

#: ../inc/customize.php:130 ../inc/customize.php:140
msgid "Choose category to display posts in slider"
msgstr ""

#: ../inc/customize.php:138
msgid "Slider - Number Of Posts"
msgstr ""

#: ../inc/customize.php:149
msgid "Featured Post Thumbnail"
msgstr ""

#: ../inc/customize.php:150
msgid "Show/Hide featured post thumbnail"
msgstr ""

#: ../inc/customize.php:162
msgid "About Author"
msgstr ""

#: ../inc/customize.php:163
msgid "Show/Hide about author"
msgstr ""

#: ../inc/customize.php:175 ../inc/customize.php:189
msgid "Related Posts"
msgstr ""

#: ../inc/customize.php:177
msgid "GET BY"
msgstr ""

#: ../inc/customize.php:180
msgid "-- Hide --"
msgstr ""

#: ../inc/customize.php:181
msgid "Tags"
msgstr ""

#: ../inc/customize.php:182
msgid "Category"
msgstr ""

#: ../inc/customize.php:191
msgid "LIMIT"
msgstr ""

#: ../inc/customize.php:200
msgid "RSS URL"
msgstr ""

#: ../inc/customize.php:202
msgid ""
"Display the RSS feed button with the default RSS feed or enter a custom feed "
"below.<code>Enter \"HIDE\" if you want to hide it</code>"
msgstr ""

#: ../inc/customize.php:209
msgid "FACEBOOK URL"
msgstr ""

#: ../inc/customize.php:217
msgid "TWITTER URL"
msgstr ""

#: ../inc/customize.php:225
msgid "GOOGLE PLUS URL"
msgstr ""

#: ../inc/customize.php:233
msgid "SKYPE"
msgstr ""

#: ../inc/customize.php:241
msgid "DRIBBBLE URL"
msgstr ""

#: ../inc/customize.php:249
msgid "TUMBLR URL"
msgstr ""

#: ../inc/customize.php:257
msgid "PINTEREST URL"
msgstr ""

#: ../inc/customize.php:265
msgid "LINKEDIN URL"
msgstr ""

#: ../inc/customize.php:273
msgid "Target"
msgstr ""

#: ../inc/customize.php:277
msgid "Open window in new tab"
msgstr ""

#: ../inc/customize.php:278
msgid "Open window in current tab"
msgstr ""

#: ../inc/front.php:25
msgid "Top Menu"
msgstr ""

#: ../inc/front.php:26
msgid "Main Menu"
msgstr ""

#: ../inc/front.php:27
msgid "Footer Menu"
msgstr ""

#: ../inc/front.php:36
msgid "kopa size 799 x 440 (Kopatheme)"
msgstr ""

#: ../inc/front.php:37
msgid "kopa size 799 x 514 (Kopatheme)"
msgstr ""

#: ../inc/front.php:38
msgid "kopa size 185 x 202 (Kopatheme)"
msgstr ""

#: ../inc/front.php:39
msgid "kopa size 83 x 70 (Kopatheme)"
msgstr ""

#: ../inc/front.php:40
msgid "kopa size 118 x 118 (Kopatheme)"
msgstr ""

#: ../inc/front.php:41
msgid "kopa size 594 x 342 (Kopatheme)"
msgstr ""

#: ../inc/front.php:42
msgid "kopa size 185 x 78 (Kopatheme)"
msgstr ""

#: ../inc/front.php:43
msgid "kopa size 281 x 208 (Kopatheme)"
msgstr ""

#: ../inc/front.php:44
msgid "kopa size 231 x 134 (Kopatheme)"
msgstr ""

#: ../inc/front.php:45
msgid "kopa size 252 x 140 (Kopatheme)"
msgstr ""

#: ../inc/front.php:136
msgid "You are here: "
msgstr ""

#: ../inc/front.php:136
msgid "Home"
msgstr ""

#: ../inc/front.php:146
msgid "Blog"
msgstr ""

#: ../inc/front.php:253
#, php-format
msgid "<span class=\"%1$s\">Your search for \"%2$s\""
msgstr ""

#: ../inc/front.php:258
#, php-format
msgid "Posts created by %1$s"
msgstr ""

#: ../inc/front.php:261
msgid "Error 404"
msgstr ""

#: ../inc/front.php:345
msgid "Read more"
msgstr ""

#: ../inc/front.php:436
msgid "No thumbnail post"
msgstr ""

#: ../inc/front.php:464 ../inc/front.php:578 ../templates/loop/loop-blog-1.php:49 
#: ../templates/loop/loop-blog-1.php:69
msgid "View post detail"
msgstr ""

#: ../inc/front.php:552
msgid "RELATED ARTICLES"
msgstr ""

#: ../inc/front.php:595 ../templates/loop/loop-blog-1.php:76
msgid "<i class=\"fa fa-comment\"></i> 0"
msgstr ""

#: ../inc/front.php:595 ../templates/loop/loop-blog-1.php:76
msgid "<i class=\"fa fa-comment\"></i> 1"
msgstr ""

#: ../inc/front.php:595 ../templates/loop/loop-blog-1.php:76
msgid "<i class=\"fa fa-comment\"></i> %"
msgstr ""

#: ../inc/front.php:639
msgid "Previous Article"
msgstr ""

#: ../inc/front.php:656
msgid "Next Article"
msgstr ""

#: ../inc/front.php:665
msgid "Post no title"
msgstr ""

#: ../inc/layout.php:7
msgid "WIDGET AREA 1"
msgstr ""

#: ../inc/layout.php:8
msgid "WIDGET AREA 2"
msgstr ""

#: ../inc/layout.php:9
msgid "WIDGET AREA 3"
msgstr ""

#: ../inc/layout.php:10
msgid "WIDGET AREA 4"
msgstr ""

#: ../inc/layout.php:11
msgid "WIDGET AREA 5"
msgstr ""

#: ../inc/layout.php:12
msgid "WIDGET AREA 6"
msgstr ""

#: ../inc/layout.php:13
msgid "WIDGET AREA 7"
msgstr ""

#: ../inc/layout.php:14
msgid "WIDGET AREA 8"
msgstr ""

#: ../inc/layout.php:15
msgid "WIDGET AREA 9"
msgstr ""

#: ../inc/layout.php:38
msgid "Blog 1"
msgstr ""

#: ../inc/layout.php:50 ../inc/layout.php:64
msgid "Media Page"
msgstr ""

#: ../inc/layout.php:78
msgid "Fullwidth Page"
msgstr ""

#: ../inc/layout.php:89
msgid "Page With Sidebar"
msgstr ""

#: ../inc/layout.php:101
msgid "Single"
msgstr ""

#: ../inc/layout.php:113
msgid "404 Page"
msgstr ""

#: ../inc/sidebar.php:7
msgid "-- None --"
msgstr ""

#: ../inc/sidebar.php:10
msgid "Right sidebar for blog"
msgstr ""

#: ../inc/sidebar.php:13
msgid "Footer 1"
msgstr ""

#: ../inc/sidebar.php:16
msgid "Footer 2"
msgstr ""

#: ../inc/sidebar.php:19
msgid "Footer 3"
msgstr ""

#: ../inc/sidebar.php:22
msgid "Footer 4"
msgstr ""

#: ../inc/sidebar.php:25
msgid "Page full width content sidebar"
msgstr ""

#: ../inc/sidebar.php:28
msgid "Page left content sidebar"
msgstr ""

#: ../inc/sidebar.php:31
msgid "Page right content sidebar"
msgstr ""

#: ../inc/sidebar.php:34
msgid "Page middle content sidebar"
msgstr ""

#: ../inc/sidebar.php:72
msgid "Sidebar Extra"
msgstr ""

#: ../inc/util.php:5 ../inc/util.php:11
msgid "-- none --"
msgstr ""

#: ../inc/util.php:20 ../inc/widgets/Kopa_Widget_Advertising.php:24 ..
#: /inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:24 ..
#: /inc/widgets/Kopa_Widget_Flickr.php:24
msgid "Title:"
msgstr ""

#: ../inc/util.php:25
msgid "Categories:"
msgstr ""

#: ../inc/util.php:31
msgid "Relation:"
msgstr ""

#: ../inc/util.php:34
msgid "AND"
msgstr ""

#: ../inc/util.php:35
msgid "OR"
msgstr ""

#: ../inc/util.php:41
msgid "Tags:"
msgstr ""

#: ../inc/util.php:48
msgid "Order:"
msgstr ""

#: ../inc/util.php:50
msgid "ASC"
msgstr ""

#: ../inc/util.php:51
msgid "DESC"
msgstr ""

#: ../inc/util.php:57
msgid "Orderby:"
msgstr ""

#: ../inc/util.php:59
msgid "Date"
msgstr ""

#: ../inc/util.php:60
msgid "Random"
msgstr ""

#: ../inc/util.php:61
msgid "Number of comments"
msgstr ""

#: ../inc/util.php:67
msgid "Number of posts:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Advertising.php:16
msgid "A widget that displays an advertising image."
msgstr ""

#: ../inc/widgets/Kopa_Widget_Advertising.php:18
msgid "Kopa Advertising Widget"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Advertising.php:29
msgid "URL:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Advertising.php:34
msgid "Target:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Advertising.php:44
msgid "Upload your image:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Article_Single.php:15
msgid "Display first article of blog by specific conditions."
msgstr ""

#: ../inc/widgets/Kopa_Widget_Article_Single.php:17
msgid "Kopa Widget Article Single"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Articles_List.php:15
msgid "Article list widget."
msgstr ""

#: ../inc/widgets/Kopa_Widget_Articles_List.php:17
msgid "Kopa Widget Article List"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:16
msgid "Display Feedburner subscription form."
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:18
msgid "Kopa Feedburner Subscribe"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:29
msgid "Feedburner ID:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:34
msgid "Submit Button Text:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:39
msgid "Placeholder:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:44
msgid "Description:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:59
msgid "Signup"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Feedburner_Subscribe.php:60
msgid "Enter your email address ..."
msgstr ""

#: ../inc/widgets/Kopa_Widget_Flickr.php:16
msgid "Display list images of user from Flickr API."
msgstr ""

#: ../inc/widgets/Kopa_Widget_Flickr.php:18
msgid "Kopa Widget Flickr"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Flickr.php:29
msgid "ID:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Flickr.php:34
msgid "Limit:"
msgstr ""

#: ../inc/widgets/Kopa_Widget_List_Gallery.php:15
msgid "Show list posts (gallery format) of categories."
msgstr ""

#: ../inc/widgets/Kopa_Widget_List_Gallery.php:17
msgid "Kopa Widget List Galleries"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Video.php:15
msgid "Video list widget"
msgstr ""

#: ../inc/widgets/Kopa_Widget_Video.php:17
msgid "Kopa Widget List Video"
msgstr ""

#: ../templates/content/format-single-audio.php:6 ../templates/content/format-
#: single-gallery.php:6 ../templates/content/format-single-video.php:6 ..
#: /templates/content/format-single.php:12
msgid "By "
msgstr ""

#: ../templates/content/format-single-audio.php:8 ../templates/content/format-
#: single-gallery.php:8 ../templates/content/format-single-video.php:8 ..
#: /templates/content/format-single.php:14
msgid "1"
msgstr ""

#: ../templates/content/format-single-audio.php:8 ../templates/content/format-
#: single-gallery.php:8 ../templates/content/format-single-video.php:8 ..
#: /templates/content/format-single.php:14
msgid "%"
msgstr ""

#: ../templates/content/format-single-audio.php:22 ../templates/content/format-
#: single-gallery.php:22 ../templates/content/format-single-video.php:22 ..
#: /templates/content/format-single.php:28
msgid "Tags: "
msgstr ""

#: ../templates/content/format-single-audio.php:42 ../templates/content/format-
#: single-gallery.php:41 ../templates/content/format-single-video.php:40 ..
#: /templates/content/format-single.php:45
msgid "Pages:&nbsp; &nbsp;"
msgstr ""

#: ../templates/content/format-single-audio.php:48 ../templates/content/format-
#: single-gallery.php:47 ../templates/content/format-single-video.php:46 ..
#: /templates/content/format-single.php:51
msgid "Next page"
msgstr ""

#: ../templates/content/format-single-audio.php:49 ../templates/content/format-
#: single-gallery.php:48 ../templates/content/format-single-video.php:47 ..
#: /templates/content/format-single.php:52
msgid "Previous page"
msgstr ""

#: ../templates/content/format-single.php:5 ../templates/loop/loop-blog-1.php:69
msgid "Post No Title"
msgstr ""

#: ../templates/loop/loop-blog-1.php:92
msgid "Nothing found"
msgstr ""

#: ../templates/loop/loop-page.php:15
msgid "Pages:"
msgstr ""

#. Name of the theme
msgid "Karo Light"
msgstr ""

#. Theme URI of the theme
msgid "http://kopatheme.com/freebies/karo-free-wordpress-theme/"
msgstr ""

#. Description of the theme
msgid ""
"Karo theme is designed for magazine, news with flexible layout. The theme is "
"based on KOPATHEME layout manager technique that will let you flexibility "
"choose layout options of every pages within your site. It is very helpful "
"when you are experimenting with visual hierarchy. You can define unlimited "
"sidebar for widget areas, and with powerful custom widgets, the theme "
"provides you more flexibility and ease-of-use for your site"
msgstr ""

#. Author of the theme
msgid "Kopatheme"
msgstr ""

#. Author URI of the theme
msgid "http://kopatheme.com"
msgstr ""
